(function ($) {
    "use strict";
    $(document).ready(function () {
        $('#eskimo-gallery-slider').slick({
            slidesToShow: 1,
            adaptiveHeight: true,
            slidesToScroll: 1,
            arrows: true,
            dots: true,
            appendDots: $('#eskimo-gallery-dots-container'),
            dotsClass: 'slick-dots eskimo-slider-dots',
            fade: true,
            customPaging: function (slider, i) {
                var thumbnail = $(slider.$slides[i]).find('.woo-lightbox').data('thumbnail');
                return '<a><img src="' + thumbnail + '" alt=""></a>';
            }
        });
    });
    $(window).on('load', function () {
        $('#eskimo-gallery-slider').removeClass('hide-on-load');
        $('#eskimo-gallery-dots-container').show();
        $('body').find('.eskimo-post-format-gallery').removeClass('eskimo-bg-loader');
    });
})(jQuery);