<?php get_header(); ?>
<?php
$eskimo_pagetitle = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_pagetitle', true );
$eskimo_subtitle = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_subtitle', true );
$eskimo_featured = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_featured', true ); 
?>
<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
<?php if ((get_the_title()) && ($eskimo_pagetitle != 'no')) { ?>
<div class="eskimo-page-title">
    <?php if (!empty($eskimo_subtitle)) { ?>
    <?php the_title('<h1><span>','</span></h1>'); ?>
    <p class="eskimo-page-subtitle"><?php echo stripslashes(esc_html($eskimo_subtitle)); ?></p>
    <?php } else { ?>
    <?php the_title('<h1 class="no-border">','</h1>'); ?>
    <?php } ?>
</div>
<?php } ?>
<?php 
if (has_post_thumbnail() && $eskimo_featured != 'no') {
    $eskimo_post_img_id = get_post_thumbnail_id();
    $eskimo_post_img_array = wp_get_attachment_image_src($eskimo_post_img_id, 'full', true);
    $eskimo_post_img = $eskimo_post_img_array[0];
?>
<div class="eskimo-featured-img">
    <img src="<?php echo esc_url($eskimo_post_img); ?>" alt="<?php the_title(); ?>" />
</div>
<?php } ?>
<div class="eskimo-page-content">
    <?php the_content(); ?>
    <div class="clearfix"></div>
    <?php wp_link_pages( array(
    'before'      => '<div class="eskimo-page-links"><span class="eskimo-page-links-desc">' . esc_html__( 'Pages:', 'eskimo' ) . '</span>',
	'after'       => '</div>',
    'link_before' => '<span>',
	'link_after'  => '</span>'
	));
    ?>
    <div class="clearfix"></div>
    <?php comments_template(); ?>
</div>
<?php endwhile; ?>
<?php get_footer(); ?>