<?php get_header(); ?>
<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
<?php 
$eskimo_pagetitle = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_pagetitle', true );
$eskimo_featured = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_featured', true ); 
?>
<?php if ($eskimo_pagetitle != 'no') { ?>
<div class="eskimo-page-title">
    <?php the_title('<h1><span>','</span></h1>'); ?>
    <div class="eskimo-page-title-meta">
        <div class="eskimo-author-meta">
            <?php echo esc_html__('By', 'eskimo'); ?> <a class="author-meta" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author(); ?></a>
        </div>
        <?php if (get_the_category()) { ?>
        <div class="eskimo-cat-meta">
            <?php echo esc_html__('In', 'eskimo'); ?> <?php echo the_category(', '); ?>
        </div>
        <?php } ?>
        <div class="eskimo-date-meta">
            <?php the_time(get_option('date_format')); ?>
        </div>
        <div class="eskimo-reading-meta">
            <?php echo esc_html(eskimo_reading_time(get_the_ID())); ?>
        </div>
    </div>
</div>
<?php } ?>
<?php 
if ($eskimo_featured != 'no') {
    $eskimo_featured_img = get_theme_mod('eskimo_remove_featured_img');
    
if ((has_post_thumbnail()) && (empty($eskimo_featured_img))) {
    $eskimo_post_img_id = get_post_thumbnail_id();
    $eskimo_post_img_array = wp_get_attachment_image_src($eskimo_post_img_id, 'full', true);
    $eskimo_post_img = $eskimo_post_img_array[0];
?>
<div class="eskimo-featured-img">
    <img src="<?php echo esc_url($eskimo_post_img); ?>" alt="<?php the_title(); ?>" />
</div>
<?php } ?>
<?php } ?>
<div class="eskimo-page-content">
    <?php the_content(); ?>
    <div class="clearfix"></div>
    <?php if( has_tag() ) { ?> 
    <div class="eskimo-meta-tags">
        <span class="badge badge-default"><?php echo the_tags('','</span><span class="badge badge-default">', ''); ?></span>
    </div>
    <?php } ?>
    <?php wp_link_pages( array(
    'before'      => '<div class="eskimo-page-links">',
	'after'       => '</div>',
    'link_before' => '<span>',
	'link_after'  => '</span>',
    'separator'   => ''
	));
    ?>
    <?php 
    $eskimo_enable_sharing = get_theme_mod('eskimo_enable_sharing');
    if (( $eskimo_enable_sharing ) && ( function_exists( 'eskimo_social_media_buttons' ))) {   
        eskimo_social_media_buttons();
    }
    ?>
    <?php 
    $eskimo_post_nav = get_theme_mod('eskimo_post_nav');
    if ( $eskimo_post_nav ) {
        get_template_part( 'templates/postnav', 'template'); 
    }
    ?>
    <?php 
    $eskimo_related_posts = get_theme_mod('eskimo_related_posts');
    if (( $eskimo_related_posts ) && ( function_exists( 'eskimo_related_posts' ))) {  
        eskimo_related_posts(get_the_ID());
    }
    ?>
</div>
<div class="clearfix"></div>
<?php comments_template(); ?>
<?php endwhile; ?>
<?php get_footer(); ?>