<?php $eskimo_post_type = get_post_type(get_the_id()); ?>
<div <?php post_class(); ?>>
    <div class="card card-horizontal"> 
        <div class="card-body">
            <div class="card-horizontal-left <?php if (!has_post_thumbnail()) { ?>no-thumb<?php } ?>">
                <?php if( has_category() ) { ?> 
                <div class="card-category">
                    <?php echo the_category(', '); ?>
                </div> 
                <?php } ?>
                <h3 class="card-title"><a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_title(); ?></a></h3>
                <div class="card-excerpt">
                <?php the_excerpt(); ?>
                </div>
                <?php if ($eskimo_post_type == "post") { ?>
                <div class="card-horizontal-meta">
                    <div class="eskimo-author-meta">
                    <?php echo esc_html__('By', 'eskimo'); ?> <a class="author-meta" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author(); ?></a>
                    </div>
                    <div class="eskimo-date-meta">
                        <a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_time(get_option('date_format')); ?></a>
                    </div>
                    <div class="eskimo-reading-meta">
                        <?php echo esc_html(eskimo_reading_time(get_the_id())); ?>
                    </div>
                </div>    
                <?php } ?>
            </div>
            <?php if (has_post_thumbnail()) { ?>
            <?php
            $eskimo_thumb_id = get_post_thumbnail_id();
            $eskimo_thumb_url_array = wp_get_attachment_image_src($eskimo_thumb_id, 'large', true);
            $eskimo_thumb_url = $eskimo_thumb_url_array[0];
            ?>
            <div class="card-horizontal-right" data-img="<?php echo esc_url($eskimo_thumb_url); ?>">
                <a class="card-featured-img" href="<?php echo esc_url(get_the_permalink()); ?>"></a>
            </div>
            <?php } ?>
        </div>
    </div>
</div>    