<?php global $product; ?>
<div <?php post_class(); ?>>
    <div class="card card-horizontal"> 
        <div class="card-body">
            <div class="card-horizontal-left <?php if (!has_post_thumbnail()) { ?>no-thumb<?php } ?>">
                <h3 class="card-title"><a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_title(); ?></a></h3>
                <div class="card-excerpt">
                <?php the_excerpt(); ?>
                </div>
            </div>
            <?php if (has_post_thumbnail()) { ?>
            <?php
            $eskimo_thumb_id = get_post_thumbnail_id();
            $eskimo_thumb_url_array = wp_get_attachment_image_src($eskimo_thumb_id, 'large', true);
            $eskimo_thumb_url = $eskimo_thumb_url_array[0];
            ?>
            <div class="card-horizontal-right" data-img="<?php echo esc_url($eskimo_thumb_url); ?>">
                <a class="card-featured-img" href="<?php echo esc_url(get_the_permalink()); ?>">
<?php 
    if ( ! $product->managing_stock() && ! $product->is_in_stock() ) { ?>
    <div class="eskimo-out-of-stock"> <?php esc_html_e('Out of Stock', 'eskimo'); ?> </div>
<?php
    } else if ( $product->is_on_sale() ) {
        echo apply_filters( 'woocommerce_sale_flash', '<div class="woocommerce"><span class="onsale">' . esc_html__( 'Sale!', 'eskimo' ) . '</span></div>', $post, $product );
    }
?>
                <span class="eskimo-post-price"><?php echo wp_kses_post($product->get_price_html()); ?></span>    
                </a>
            </div>
            <?php } ?>
        </div>
    </div>
</div>    