<?php $eskimo_post_type = get_post_type(get_the_id()); ?>
<?php $eskimo_masonry_thumbnail = esc_attr(get_theme_mod('eskimo_masonry_thumbnail', 'eskimo-thumbnail')); ?>
<div <?php post_class(); ?>>
    <div class="card-masonry card-small">
    <div class="card">
    <?php if (has_post_thumbnail()) { ?>
    <?php
    $eskimo_thumb_id = get_post_thumbnail_id();
    $eskimo_thumb_url_array = wp_get_attachment_image_src($eskimo_thumb_id, $eskimo_masonry_thumbnail, true);
    $eskimo_thumb_url = $eskimo_thumb_url_array[0];
    ?>
    <a href="<?php echo esc_url(get_the_permalink()); ?>">
        <img class="card-vertical-img" src="<?php echo esc_url($eskimo_thumb_url); ?>" alt="<?php the_title(); ?>" />   
    </a>    
    <?php } ?>
        <div class="card-border <?php if (!has_post_thumbnail()) { ?>no-thumb<?php } ?>">
        <div class="card-body"> 
            <div class="card-category">
                <a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_time(get_option('date_format')); ?></a>
            </div>
            <h5 class="card-title"><a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_title(); ?></a></h5>
        </div>
        </div>
    </div> 
</div>
</div>