<?php
/**
 * Product Loop Start
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/loop/loop-start.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     3.3.0
 */
?>
<?php
$eskimo_shop_layout = esc_attr(get_theme_mod('eskimo_shop_layout', 'twocolumns'));
$eskimo_selected_shop_layout = '';
$eskimo_small_grid = '';

if ($eskimo_shop_layout == 'twocolumns') { 
    $eskimo_selected_shop_layout = 'eskimo-two-columns';
} else {
    $eskimo_selected_shop_layout = 'eskimo-three-columns';
}

if ((is_cart()) || (is_checkout())) {
    $eskimo_selected_shop_layout = 'eskimo-three-columns';
}

if ($eskimo_selected_shop_layout == 'eskimo-three-columns') {
    $eskimo_small_grid = 'small-masonry';
}
?>
<div class="clearfix"></div>
<div class="eskimo-masonry-grid <?php echo esc_html($eskimo_small_grid); ?>">
<div class="<?php echo esc_attr($eskimo_selected_shop_layout); ?>" data-columns>