<?php get_header(); ?>
<?php $eskimo_archive_page_layout = esc_attr(get_theme_mod('eskimo_archive_page_layout', '2column')); ?>
<div class="eskimo-page-title">
    <?php the_archive_title( '<h1><span>', '</span></h1>' ); ?>
</div>
<?php if ($eskimo_archive_page_layout == 'fullwidth') { ?>
<?php while(have_posts()) : the_post(); ?>
<?php get_template_part( 'templates/post', 'template'); ?>
<?php endwhile; ?>
<?php } elseif ($eskimo_archive_page_layout == '3column') { ?>
<div class="eskimo-masonry-grid small-masonry">
    <div class="eskimo-three-columns" data-columns>
        <?php while(have_posts()) : the_post(); ?>
        <?php get_template_part( 'templates/xsmasonry', 'template'); ?>
        <?php endwhile; ?>
    </div>
</div>
<?php } else { ?>
<div class="eskimo-masonry-grid">
    <div class="eskimo-two-columns" data-columns>
        <?php while(have_posts()) : the_post(); ?>
        <?php get_template_part( 'templates/masonry', 'template'); ?>
        <?php endwhile; ?>
    </div>
</div>
<?php } ?>
<?php if ( (get_next_posts_link()) || (get_previous_posts_link())) : ?>
<div class="eskimo-pager">
    <?php eskimo_pagination(); ?>
</div>
<div class="clearfix"></div>    
<?php endif; ?>
<?php get_footer(); ?>