<?php	
/*
Template Name: Blog - 3 Column
*/
?>
<?php get_header(); ?>
<?php
$eskimo_pagetitle = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_pagetitle', true );
$eskimo_subtitle = get_post_meta( get_queried_object_id(), 'eskimo_cmb2_subtitle', true );
if ( get_query_var( 'paged' ) ) { $eskimo_paged = get_query_var( 'paged' ); } elseif ( get_query_var( 'page' ) ) { $eskimo_paged = get_query_var( 'page' ); } else { $eskimo_paged = 1; }
$eskimo_post_per_page = get_theme_mod( 'eskimo_blog_masonry_3_at_most', 12 );
$eskimo_custom_query = new WP_Query( 
    array('post_type' => 'post', 'posts_per_page' => $eskimo_post_per_page, 'paged' => $eskimo_paged) 
);
?>
<?php if ((get_the_title()) && ($eskimo_pagetitle != 'no')) { ?>
    <div class="eskimo-page-title">
        <?php if (!empty($eskimo_subtitle)) { ?>
        <?php the_title('<h1><span>','</span></h1>'); ?>
        <p class="eskimo-page-subtitle"><?php echo stripslashes(esc_html($eskimo_subtitle)); ?></p>
        <?php } else { ?>
        <?php the_title('<h1 class="no-border">','</h1>'); ?>
        <?php } ?>
    </div>
<?php } ?>
<div class="eskimo-masonry-grid small-masonry">
    <div class="eskimo-three-columns" data-columns>
        <?php while($eskimo_custom_query->have_posts()) : $eskimo_custom_query->the_post(); ?>
        <?php get_template_part( 'templates/xsmasonry', 'template'); ?>
        <?php endwhile; ?>
    </div>
</div>
<?php if ( $eskimo_custom_query->max_num_pages > 1 ) : ?>
<div class="eskimo-pager">
    <?php eskimo_custom_pagination($eskimo_custom_query); ?>
</div>
<div class="clear"></div>    
<?php endif; ?> 
<?php wp_reset_postdata(); ?>
<div class="clearfix"></div>
<?php get_footer(); ?>