<?php if (post_password_required()) { return; } ?>
<?php if ((have_comments()) || (comments_open())) { ?>
<div id="eskimo-comments-wrapper">
<?php if (have_comments()) { ?>
<?php $eskimo_num_comments = get_comments_number(); ?>
<div id="eskimo_comments_block" class="eskimo_comments_block">
    <h3 class="eskimo-title-with-border">
        <span><?php esc_html_e("Comments", 'eskimo'); ?></span>
    </h3>
    <div class="eskimo_commentlist">
        <?php wp_list_comments( array('callback' => 'eskimo_comment','style' => 'div') ); ?>
    </div>
    <div class="eskimo_comments_rss">
        <?php post_comments_feed_link('<i class="fa fa-rss-square"></i>' . esc_html__( 'Subscribe', 'eskimo' )); ?>
    </div>  
    <?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) { ?>
    <div class="eskimo-pager comments-pager">    
            <div class="eskimo-pager-left">
                <?php previous_comments_link( '<i class="fa fa-chevron-left"></i> ' . esc_html__( 'Older comments', 'eskimo' ) ); ?>
            </div>
            <div class="eskimo-pager-right">
                <?php next_comments_link( esc_html__( 'Newer comments', 'eskimo' ) .  ' <i class="fa fa-chevron-right"></i>'); ?>
            </div>
        <div class="clearfix"></div>
        </div>
    <?php } ?>

<?php
if (!empty($comments_by_type['pings'])) {
    $eskimo_count = count($comments_by_type['pings']);
    ($eskimo_count !== 1) ? $eskimo_txt = esc_html__('Pings&#47;Trackbacks', 'eskimo') : $eskimo_txt = esc_html__('Pings&#47;Trackbacks', 'eskimo');
?>

    <h6 id="pings"><?php printf( esc_html__( '%1$d %2$s for "%3$s"', 'eskimo'), $eskimo_count, $eskimo_txt, get_the_title() )?></h6>

    <ol class="eskimo_commentlist">
        <?php wp_list_comments('type=pings&max_depth=<em>'); ?>
    </ol>

<?php } ?>
</div>     
<?php } ?>     
<?php if (comments_open()) { ?>  
<div id="eskimo_comment_form" class="eskimo_comment_form">   
    <?php
    $comments_args = array(
        'title_reply_before'=>'<h3>',
        'title_reply_after'=>'</h3>',
        'cancel_reply_before' => '<span class="eskimo_cancel">',
        'cancel_reply_after' => '</span>',
        'class_submit' => 'btn btn-default'
    );
    ?>
    <?php comment_form($comments_args); ?>
</div>    
<?php } ?>
</div>    
<?php } ?>