<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <link rel="profile" href="http://gmpg.org/xfn/11">  
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <?php $eskimo_reading_position = get_theme_mod( 'eskimo_reading_position' ); ?>
    <?php if ($eskimo_reading_position) { ?>
    <progress value="0" id="eskimo-progress-bar">
        <span class="eskimo-progress-container">
            <span class="eskimo-progress-bar"></span>
        </span>
    </progress>
    <?php } ?>
    <?php get_template_part( 'templates/sidebar', 'template'); ?>
    <div id="eskimo-site-wrapper">
        <main id="eskimo-main-container">
            <div class="container">
                <?php 
                if (( class_exists( 'woocommerce' ) ) && (is_woocommerce() || is_cart() || is_checkout() || is_account_page() || is_page_template('page_template_1.php'))) {
                    get_template_part( 'templates/woo/topicons', 'template');
                } else {
                    get_template_part( 'templates/topicons', 'template');
                }
                ?> 