<?php $eskimo_post_type = get_post_type(get_the_id()); ?>
<?php $eskimo_masonry_thumbnail = esc_attr(get_theme_mod('eskimo_masonry_thumbnail', 'eskimo-thumbnail')); ?>
<div <?php post_class(); ?>>
    <div class="card-masonry">
    <div class="card">
    <?php if (has_post_thumbnail()) { ?>
    <?php
    $eskimo_thumb_id = get_post_thumbnail_id();
    $eskimo_thumb_url_array = wp_get_attachment_image_src($eskimo_thumb_id, $eskimo_masonry_thumbnail, true);
    $eskimo_thumb_url = $eskimo_thumb_url_array[0];
    ?>
    <a href="<?php echo esc_url(get_the_permalink()); ?>">
        <img class="card-vertical-img" src="<?php echo esc_url($eskimo_thumb_url); ?>" alt="<?php the_title(); ?>" />   
    </a>    
    <?php } ?>
        <div class="card-border <?php if (!has_post_thumbnail()) { ?>no-thumb<?php } ?>">
        <div class="card-body">
            <?php if( has_category() ) { ?> 
            <div class="card-category">
                <span><?php echo the_category(', '); ?></span>
            </div> 
            <?php } ?>
            <h3 class="card-title"><a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_title(); ?></a></h3>
            <?php the_excerpt(); ?>
        </div>
        <?php if ($eskimo_post_type == "post") { ?>
        <div class="card-footer">
            <div class="eskimo-author-meta">
                <?php echo esc_html__('By', 'eskimo'); ?> <a class="author-meta" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author(); ?></a>
            </div>
            <div class="eskimo-date-meta">
                <a href="<?php echo esc_url(get_the_permalink()); ?>"><?php the_time(get_option('date_format')); ?></a>
            </div>
            <div class="eskimo-reading-meta">
                <?php echo esc_html(eskimo_reading_time(get_the_id())); ?>
            </div>
        </div>
        <?php } ?>
        </div>
    </div> 
</div>
</div>