<form role="search" method="get" action="<?php echo esc_url(home_url( '/' )); ?>" class="eskimo-lg-form">
    <div class="input-group">
        <input type="text" class="form-control form-control-lg" placeholder="<?php esc_attr_e('Enter a keyword...', 'eskimo'); ?>" name="s" />
        <div class="input-group-append">
            <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
            <?php if (( class_exists( 'woocommerce' ) ) && (is_woocommerce() || is_cart() || is_checkout() || is_account_page() || is_page_template('page_template_1.php'))) { ?>
            <input type="hidden" name="post_type" value="product" />
            <?php } else { ?>
            <?php $eskimo_search_exclude_pages = get_theme_mod( 'eskimo_search_exclude_pages' ); ?>
            <?php if ($eskimo_search_exclude_pages) { ?>
            <input type="hidden" name="post_type" value="post" />
            <?php } ?>
            <?php } ?>
        </div>
    </div>
</form>
