<div id="eskimo-sidebar">
    <div id="eskimo-sidebar-wrapper" class="d-flex align-items-start flex-column h-100 w-100">
    <div id="eskimo-logo-cell" class="w-100">
        <div itemscope itemtype="http://schema.org/Brand">
    <?php 
    if (has_custom_logo()) {
        the_custom_logo();
           } else { ?>
        <a class="eskimo-logo-link" href="<?php echo esc_url(home_url( '/' )); ?>">
            <?php echo esc_attr(get_bloginfo( 'name' )); ?>
        </a>
    <?php  } ?>
        </div>
    </div>
    <div id="eskimo-sidebar-cell" class="w-100">
        <?php if ( has_nav_menu( 'eskimo-main-menu' ) ) { ?>
        <div id="eskimo-menu-toggle"><?php esc_html_e( 'MENU', 'eskimo'); ?></div>
<?php
$eskimo_menu_defaults = array(
    'menu'            => '',
	'theme_location'  => 'eskimo-main-menu',
	'container'       => 'nav',
	'container_class' => '',
	'container_id'    => 'eskimo-main-menu',
	'menu_class'      => '',
	'menu_id'         => '',
	'echo'            => true,
	'fallback_cb'     => '',
	'items_wrap'      => '<ul id="%1$s" class="eskimo-menu-ul %2$s">%3$s</ul>',
    'depth'           => 4
);
wp_nav_menu( $eskimo_menu_defaults );
?>
    <?php } ?>    
    </div>
    <div id="eskimo-social-cell" class="mt-auto w-100">
        <?php get_template_part( 'templates/socialicons', 'template'); ?>
    </div>
    </div>
</div>